Package org.lwjgl.opengl

# Class EXTTextureRectangle

java.lang.Object
org.lwjgl.opengl.EXTTextureRectangle

public final class EXTTextureRectangle extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_RECTANGLE_TEXTURE_SIZE_EXT`
`static final int`
`GL_PROXY_TEXTURE_RECTANGLE_EXT`
`static final int`
`GL_TEXTURE_BINDING_RECTANGLE_EXT`
`static final int`
`GL_TEXTURE_RECTANGLE_EXT`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXTURE_RECTANGLE_EXT

public static final int GL_TEXTURE_RECTANGLE_EXT

See Also:
  - Constant Field Values

### GL_TEXTURE_BINDING_RECTANGLE_EXT

public static final int GL_TEXTURE_BINDING_RECTANGLE_EXT

See Also:
  - Constant Field Values

### GL_PROXY_TEXTURE_RECTANGLE_EXT

public static final int GL_PROXY_TEXTURE_RECTANGLE_EXT

See Also:
  - Constant Field Values

### GL_MAX_RECTANGLE_TEXTURE_SIZE_EXT

public static final int GL_MAX_RECTANGLE_TEXTURE_SIZE_EXT

See Also:
  - Constant Field Values